@import url('https://fonts.googleapis.com/css?family=Baloo|Open+Sans:300,400');


html, body, .b-mystery-box {
	width: 100%;
	height:100%;
	font-family: 'Baloo', cursive;
	/*font-family: 'Open Sans', sans-serif;*/
}

body, .b-mystery-box {
	background: #0f1a24;
	min-width: 940px;
	min-height: 940px;
	padding: 0;
	margin: 0;
	text-align: center;
}

.b-mystery-box {
	background: url("../i/background.png") 100% 100% no-repeat;
	background-position: 50% 0%;
	/*background-size: 100% 100%;*/
}
.b-mystery-box__logo {
	width: 110px;
	height: 29px;
	position: absolute;
	top: 16px;
	left: 0;
}
.b-mystery-box__topmenu {
	width: 940px;
	top: 22px;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #d3e1ee;
	position: absolute;
}
.b-mystery-box__invite {
	position: absolute;
	right: 0;
	top: 20px;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 22px;
	letter-spacing: normal;
	text-align: right;
	color: #d3e1ee;
	width: 200px;
	vertical-align: middle;
}
.b-mystery-box__invite-btn {
	display: inline-block;
	vertical-align: middle;
	margin-left: 8px;
	margin-bottom: 3px;
	width: 22px;
	height: 22px;
}
.b-mystery-box__description {
	position: absolute;
	left: 0;
	width: 940px;
	text-align: center;
	top: 290px;
	font-size: 27px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.33;
	letter-spacing: normal;
	color: #ffffff;
}
.b-mystery-box__text {
	position: absolute;
	left: 0;
	width: 940px;
	text-align: center;
	top: 381px;
	line-height: 36px;
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	letter-spacing: normal;
	color: #ffffff;
}
.b-mystery-box__box {
	position: absolute;
	width: 280px;
	height: 289px;
	top: 441px;
	cursor: pointer;
}
.b-mystery-box__box-1 {
	left: 48px;
}
.b-mystery-box__box-2 {
	left: 330px;
}
.b-mystery-box__box-3 {
	right: 48px;
}
.b-mystery-box__body {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 280px;
	height: 235px;
	background: url("../i/box.png") no-repeat;
}
.b-mystery-box__top {
	position: absolute;
	bottom: 142px;
	left: 3px;
	width: 275px;
	height: 85px;
	background: url('../i/box-top.png');
}
.b-mystery-box__bottom {
	width: 800px;
	height: 130px;
	background: url("../i/bottom.png");
	position: absolute;
	top: 810px;
	left: 70px;
}
.b-mbox-bottom {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.b-mbox-bottom__item {
	display: block;
	position: relative;
	width: 264px;
}
.b-mbox-bottom__item-1 img {
	position: absolute;
	width: 190px;
	height: 57px;
	top: 23px;
	left: 35px;
}
.b-mbox-bottom__item-2 img {
	position: absolute;
	width: 70px;
	height: 70px;
	top: 17px;
	left: 50px;
}
.b-mbox-bottom__item-3 img {
	position: absolute;
	width: 173px;
	height: 59px;
	top: 24px;
	left: 50px;
}
.b-mbox-bottom__text {
	position: absolute;
	width: 264px;
	top: 99px;
	left: 0;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: center;
	color: #d0d4ea;
	font-family: 'Open Sans', sans-serif;
}
.b-mbox-bottom__header {
	position: absolute;
	top: 22px;
	right: 55px;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: 22px;
	letter-spacing: normal;
	text-align: left;
	color: #d0d4ea;
}
.b-mbox-bottom__description {
	position: absolute;
	top: 47px;
	right: 51px;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 17px;
	letter-spacing: normal;
	color: #d0d4ea;
}

.b-mbox-glogo {
	position: absolute;
	top: 102px;
	left: 217px;
	width: 507px;
	height: 149px;
}
.b-mbox-glogo__bg-open {
	position: absolute;
	width: 507px;
	height: 149px;
	background: url('../i/header_open.png');
}
.b-mbox-glogo__text {
	position: absolute;
	width: 461px;
	height: 104px;
	top: 37px;
	left: 12px;
	background: url('../i/gamelogo02.png');
	opacity: 0;
}
.b-mbox-glogo__text-full {
	position: absolute;
	width: 487px;
	height: 104px;
	top: 37px;
	left: 12px;
	background: url('../i/gamelogo01.png');
}


.b-mystery-box .b-wrapper {
	min-width: 940px;
	width: 940px;
	text-align: center;
	display: block;
	position: relative;
	margin: 0 auto;
}
.hidden {
	display: none;
}

.b-step_win {
	display: none;
}
.b-step_win__boxes {
	position: absolute;
	top: 246px;
	left: 0;
	width: 411px;
	height: 487px;
}
.b-step_win__boxes-wrapper {
	position: absolute;
	top: 0;
	right: 0;
	width: calc(100vw);
	height: 487px;
}
.b-step_win__box {
	position: absolute;
	top: 0;
	right: 200px;
	width: 411px;
	height: 487px;
	opacity: 0;
}
.b-step_win__results {
	position: absolute;
	top: 343px;
	right: 0;
	width: 507px;
	height: 319px;
}
.b-step_win__results-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	width: auto;
	height: 319px;
}
.b-step_win__panel {
	position: absolute;
	top: 0px;
	left: 200px;
	width: 507px;
	height: 319px;
	opacity: 0;
	border-radius: 12px;
	border: solid 2px rgba(255, 255, 255, 0.09);
	background-color: rgba(26, 25, 39, 0.59);
}
.b-step_win__your-prize {
	position: absolute;
	top: -6px;
	right: 29px;
	width: 82px;
	height: 64px;
}
.b-step_win__title {
	position: relative;
	padding: 53px 64px 0 63px;
	font-family: 'Open Sans', sans-serif;
	font-size: 29px;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.41;
	letter-spacing: normal;
	color: #ffffff;
	text-align: left;
}
.b-step_win__description {
	position: relative;
	padding: 7px 64px 0 63px;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: 3.47;
	letter-spacing: normal;
	color: #d3e1ee;
	text-align: left;
}
.b-step_win__buy {
	font-family: 'Open Sans', sans-serif;
	width: 180px;
	height: 46px;
	border-radius: 4px;
	border: solid 2px #009eff;
	background-color: #006fd0;
	display: block;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: 46px;
	letter-spacing: normal;
	text-align: center;
	color: #ffffff;
	text-transform: uppercase;
	position: absolute;
	top: 220px;
	left: 63px;
	cursor: pointer;
	text-decoration: none;
}
.b-step_win__buy:hover {
	background-color: #009eff;
}
.b-step_win__buy:active {
	background-color: #0084d4;
	border: solid 2px #0084d4;
}
.b-step_win__download {
	font-family: 'Open Sans', sans-serif;
	width: 180px;
	height: 46px;
	border-radius: 4px;
	border: solid 2px #009eff;
	display: block;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: 46px;
	letter-spacing: normal;
	text-align: center;
	color: #ffffff;
	text-transform: uppercase;
	position: absolute;
	top: 220px;
	right: 63px;
	cursor: pointer;
	text-decoration: none;
}
.b-step_win__download:hover {
	background-color: rgba(12, 46, 76, 0.6);
}
.b-step_win__download:active {
	background-color: #0c2e4c;
}
.b-mbox-cover {
	position: fixed;
	display: block;
	width: 100%;
	height: 100%;
	z-index: 100;
	background: rgba(15,26,36,0.7);
	top: 0;
	left: 0;
	display: none;
}
.b-mbox-popup {
	width: 480px;
	height: 544px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -272px 0 0 -240px;
	background: url(../i/popup.png) no-repeat;
}
.b-mbox-popup__box {
	position: absolute;
	top: 28px;
	left: 41px;
	width: 47px;
	height: 66px;
	display: none;
}
.b-mbox-popup__name {
	font-family: 'Open Sans', sans-serif;
	width: 250px;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #ffffff;
	position: absolute;
	text-transform: uppercase;
	text-align: left;
	top: 37px;
	left: 110px;
}
.b-mystery-box__link-legal {
	cursor: pointer;
}
.b-mbox-popup__description {
	width: 480px;
	font-family: 'Open Sans', sans-serif;
	padding: 0 90px;
	font-size: 20px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.45;
	letter-spacing: normal;
	text-align: center;
	color: #0a557b;
	box-sizing: border-box;
	margin-top: 140px;
}
.b-mbox-popup__email {
	width: 400px;
	height: 50px;
	font-family: 'Open Sans', sans-serif;
	border-radius: 3px;
	border: solid 1px #8eaac6;
	background-color: #ffffff;
	margin-top: 27px;
	box-sizing: border-box;
	padding: 14px 30px 14px 14px;
	position: relative;
}
.b-mbox-popup__email::placeholder {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.31;
	letter-spacing: normal;
	color: #516a85;
}
.b-mbox-popup__email-icon {
	position: absolute;
	top: 274px;
	right: 55px;
	width: 14px;
	height: 11px;
	background: url("../i/mail.png");
}
.b-mbox-popup__email_error {
	border: solid 1px #ff1a37;
	background-color: #ffe9eb;
}
.b-mbox-popup__email_valid {
	border: solid 1px #00d158;
	background-color: #e6fbef;
}
.b-mbox-popup__email-icon_error {
    background: url("../i/mailRed.png");
}
.b-mbox-popup__email-icon_valid {
	background: url("../i/mailGreen.png");
}
.b-mbox-popup__newsletter {
	width: 375px;
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.55;
	letter-spacing: normal;
	color: #516a85;
	text-align: left;
	margin: 23px 0 0 65px;
}
.b-mbox-popup__checkbox {
	position: absolute;
	top: 330px;
	left: 40px;
	width: 16px;
	height: 16px;
	background: url("../i/check.png");
	cursor: pointer;
}
.b-mbox-popup__checkbox_off {
	background: url("../i/uncheck.png");
}
.b-mbox-popup__print {
	width: 190px;
	height: 50px;
	border: solid 1px #bcc8d6;
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: 600;
	font-style: normal;
	font-stretch: normal;
	line-height: 50px;
	letter-spacing: normal;
	text-align: center;
	color: #0f1a24;
	text-transform: uppercase;
	position: absolute;
	bottom: 50px;
	left: 40px;
	padding: 0 0 0 25px;
	box-sizing: border-box;
	cursor: pointer;
	text-decoration: none;
}
.b-mbox-popup__print:after {
	content: '';
	position: absolute;
	width: 18px;
	height: 20px;
	background: url("../i/pdf-icon.png");
	top: 15px;
	left: 24px;
}
.b-mbox-popup__print:hover {
	border: solid 1px #0f1a24;
}
.b-mbox-popup__send {
	width: 190px;
	height: 50px;
	box-shadow: 0 2px 13px 0 rgba(0, 134, 238, 0.49);
	background-color: #0086ee;
	display: block;
	font-family: 'Open Sans', sans-serif;
	position: absolute;
	bottom: 50px;
	right: 40px;
	font-size: 12px;
	font-weight: 600;
	font-style: normal;
	font-stretch: normal;
	line-height: 50px;
	letter-spacing: normal;
	text-align: center;
	color: #ffffff;
	text-transform: uppercase;
	padding: 0 0 0 15px;
	box-sizing: border-box;
	cursor: pointer;
}
.b-mbox-popup__send:after {
	content: '';
	position: absolute;
	width: 14px;
	height: 13px;
	background: url("../i/send-icon.png");
	top: 19px;
	left: 37px;
}
.b-mbox-popup__send:hover {
	box-shadow: 0 2px 13px 0 rgba(0, 134, 238, 0.49);
	background-color: #25a0ff;
}
.b-mbox-popup__send.b-mbox-popup__send_disabled {
	cursor: default;
}
.b-mbox-popup__send.b-mbox-popup__send_disabled:hover {
	box-shadow: 0 2px 13px 0 rgba(0, 134, 238, 0.49);
	background-color: #0086ee;
}
.b-mbox-popup__close {
	position: absolute;
	width: 17px;
	height: 17px;
	background: url("../i/close.png");
	top: -21px;
	right: -21px;
	cursor: pointer;
}
.b-mbox-popup__success {
	background: #ffffff;
	width: 480px;
	height: 400px;
	position: absolute;
	top: 120px;
	left: 0;
	display: none;
}
.b-mbox-popup__success-icon {
	position: relative;
	display: block;
	margin: 94px auto 0;
	width: 66px;
	height: 61px;
}
.b-mbox-popup__success-text {
	width: 300px;
	font-size: 20px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.45;
	letter-spacing: normal;
	text-align: center;
	color: #0a557b;
	margin: 36px auto 0;
	display: block;
}
.b-mbox-popup__success-close {
	width: 130px;
	height: 50px;
	border: solid 1px #bcc8d6;
	line-height: 50px;
	text-align: center;
	font-size: 12px;
	font-weight: 600;
	font-style: normal;
	font-stretch: normal;
	letter-spacing: normal;
	color: #0f1a24;
	display: block;
	margin: 66px auto 0;
	cursor: pointer;
}
.b-mbox-text {
	display: none;
	max-width: 640px;
	width: 640px;
}
.b-mbox-text h2 {
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: center;
	color: #0f1a24;
	padding: 10px 0 5px;
}
.b-mbox-text h3 {
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.69;
	letter-spacing: normal;
	color: #39434d;
	padding: 10px 0 0;
}
.b-mbox-text p {
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.38;
	letter-spacing: normal;
	color: #39434d;
	padding: 10px 0 0;
}
.b-mbox-text ol, .b-mbox-text ul {
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.38;
	letter-spacing: normal;
	color: #39434d;
	padding: 10px 0 0 20px;
}
.b-mbox-text ol li, .b-mbox-text ul li{
	padding: 5px 0 0;
}
.b-mbox-text ol li {
	list-style: decimal;
	padding: 5px 0 0 3px;
}
.b-mbox-text ol li ol li {
	list-style: lower-latin;
}
.b-mbox-text ul li {
	list-style: disc;
}
.b-mbox-text a {
	text-decoration: none;
	color: #0079d7;
}
.b-mbox-text a:hover {
	text-decoration: underline;
}
.b-mystery-box__link {
	cursor: pointer;
	text-decoration: none;
}
.b-mystery-box__link:hover {
	text-decoration: underline;
}
.b-mbox-popup__spinner {
	position: absolute;
	bottom: 60px;
	right: 50px;
	width: 30px;
	height: 30px;
	display: none;
}
.b-mbox-popup__send-error {
	position: absolute;
	bottom: 15px;
	right: 40px;
	font-size: 12px;
	color: #ff4444;
	display: none;
}